Recommended update for libcgroup

SUSE Recommended Update: Recommended update for libcgroup
Announcement ID: SUSE-RU-2020:0966-1
Rating: moderate
References: #1166968
Affected Products:
  • SUSE Linux Enterprise Module for Legacy Software 15-SP1

An update that has one recommended fix can now be installed.

Description:

This update for libcgroup fixes the following issues:

  • rename sysconfig.libcgroup back to sysconfig.cgred to keep SUSE Linux Enterprise 12 compatibility (bsc#1166968)

Patch Instructions:

To install this SUSE Recommended Update use the SUSE recommended installation methods like YaST online_update or "zypper patch".
Alternatively you can run the command listed for your product:

  • SUSE Linux Enterprise Module for Legacy Software 15-SP1:
    zypper in -t patch SUSE-SLE-Module-Legacy-15-SP1-2020-966=1

Package List:

  • SUSE Linux Enterprise Module for Legacy Software 15-SP1 (aarch64 ppc64le s390x x86_64):
    • libcgroup-devel-0.41.rc1-1.10.1
    • libcgroup-tools-0.41.rc1-1.10.1
    • libcgroup-tools-debuginfo-0.41.rc1-1.10.1
    • libcgroup1-0.41.rc1-1.10.1
    • libcgroup1-debuginfo-0.41.rc1-1.10.1
  • SUSE Linux Enterprise Module for Legacy Software 15-SP1 (x86_64):
    • libcgroup1-32bit-0.41.rc1-1.10.1
    • libcgroup1-32bit-debuginfo-0.41.rc1-1.10.1

References: